package cn.com.qmth.examcloud.tool.enums;

/**
 * 任务类型
 */
public enum TaskType {

    EXPORT_STUDENT_ANSWER_AND_SCORE_DETAIL("导出考生试题作答和得分明细"),

    UPDATE_CORRECT_ANSWER_AND_RE_FIX_SCORE("更新正确答案并重新算分"),

    CONFIG_EXAM_PAPER("配置考试调卷规则"),

    CREATE_RANDOM_PAPER_TEMPLATE("创建随机抽卷模板");

    TaskType(String description) {
        this.description = description;
    }

    private String description;

    public String getDescription() {
        return description;
    }

}
